/***** Branding *****/

/*** Geral ***/

/** Header **/
.main_header a.logoSite {
  background: url(../images/branding/brd-logo-portal.png) no-repeat;
  width: 261px;
  height: 60px;
  margin: 12px 0 0 5px;
}

#page_title{padding: 32px 0 33px 0;}

.main_header .locale-cad .lc-locale {border-right: 1px solid #003bd1;}
.main_header .locale-cad .lc-locale a {color:#393230;}
.main_header .locale-cad .lc-locale a.loc-active, .main_header .locale-cad .lc-locale a:hover {color:#003bd1;border-bottom:5px solid #003bd1;}
.main_header .locale-cad .lc-cadastro a {color:#393230;background:url(../images/branding/brd-icon-associese.png) no-repeat left center;}
.main_header .locale-cad .lc-cadastro a:hover {color:#003bd1;}

.main_header .aux-item .aux-menu a{color:#393230;font-size:12px;border-right: 1px solid #393230;padding: 3px 5px 3px 0px;}
.main_header .aux-item .aux-menu a:nth-child(4){padding: 3px 3px 3px 2px;}
.main_header .aux-item .aux-menu a:hover{color:#003bd1;}
.main_header .aux-item .aux-busca input[type="text"]{text-transform:none;border: 1px solid #003bd1;border-radius:0;font-family:"Averta Regular";font-size:16px;}
.main_header .aux-item .aux-busca input[type="submit"]{margin:11px 0 0 -26px;border:none!important;}

.main_header .bg .left{background:#003bd1;}
.main_header .bg .right{background:#0000af;}

.main_header nav ul.first{background:#003bd1;}
.main_header nav ul.second{background:#0000af;}

.main_header .social a{background: url(../images/branding/brd-ico_socials_min.png) no-repeat;}


/** home **/
#banner ul li .wrap .category span{font-size:12px;text-transform:none;background:#003bd1!important;}
#banner ul li .wrap .title span {font-size:36px;color:#003bd1;-webkit-box-decoration-break: clone;box-decoration-break: clone;}
#banner ul li .wrap .description p{font-size:20px;color:#393230;border-radius:0;  }

h2.float_tile{text-transform:none;font-family:"Averta Regular";font-size:12px;padding: 4px 6px;border-bottom-right-radius:0;background:#003bd1!important; }
#pillars img {border:none;}
#pillars p{color:#393230;}
#pillars a:hover p, #pillars a p:hover{color:#003bd1!important;}
#news li a:hover h3, .prog_institucional .program .right a:hover{color:#003bd1!important;}
#news li strong{font-size:12px;text-transform:none;color:#003bd1!important;}
#news li a:link h3, #news li a:visited h3 {color:#393230;}
#news li p {color:#393230;font-size:14px; }
#news li img{border:none;}
#news .gallery {border:none;}
#news .gallery .item .label{display:none;}
#news .gallery .item .label strong.color_institucional{color:#fff!important;border-radius:0; }
#news .gallery .item .text h4 a:link, #news .gallery .item .text h4 a:visited{font-size:16px; }

#news .more_news {color:#003bd1;font-size:14px;background:none;border:1px solid #003bd1;font-family:"Averta Regular";padding:10px 20px;   }
#news .more_news:hover {opacity:.7; }

#destaques-industria > div {background:none;}
#destaques-industria h3 {font-size:36px;color:#003bd1;padding-left:0!important;}
#destaques-industria ul li {padding:0 22px;}
#destaques-industria ul li:nth-child(1) {padding-left:0;}
#destaques-industria ul li:nth-child(3) {padding-right:0;}
#destaques-industria ul li h4 {font-size:18px;font-family:"Averta Bold";color:#003bd1;}
#destaques-industria ul li p {font-size:14px;color:#393230; }

#calendar .channels .left {background-image:none;background-color:#003bd1;box-shadow:none;  }
#calendar .channels .left .title{font-size:35px;padding:14px 10px 20px; }
.mini_calendar {margin:3px 0 0 0;}
.calendar {font-family:"Averta Bold"; }
.calendar .calendar-controls .curr-year {color:#fff;}
.calendar thead td {text-transform:none;font-size:9px;}
.calendar tbody td {color:#fff;font-family:"Averta Regular";}
.calendar .hasEvent {font-family:"Averta Bold";font-size:11px;font-weight:bold;  }
.calendar .past-date.hasEvent {font-family:"Averta Regular";font-size:10px;font-weight:normal;  }
#calendar .channels .right .eventos{box-shadow:none;background-image:none;background-color:#909090;}
#calendar .channels .right .eventos.open{background-image:none;background-color:#0000af;}
#calendar .channels .right .channel a{font-family:"Averta Regular";color:#fff;font-size:24px;padding: 25px 12px;background-image:url(../images/branding/brd-arrow_channels.png);background-position: 130px 35px;}
#calendar .channels .right .channel a strong{font-weight:normal;  }
#calendar .channels .right .channel.open a {background-position: 130px 35px;}
#calendar .channels .right .channel.SESI {box-shadow:none;background-image:none;background-color:#909090;}
#calendar .channels .right .channel.SESI.open {box-shadow:none;background-image:none;background-color:#0000af;}
#calendar .days .left {background:#0000af; }
#calendar .days .left span {text-transform:none; }
#calendar .days .left .week_day, #calendar .days .left .week_day span {font-size:22px;font-family:"Averta Light";}
#calendar .days .left .month {text-transform:lowercase;font-size:22px;font-family:"Averta Bold"; }
#calendar .days .left strong {font-size:48px;font-family:"Averta Regular";}
.price{background:#0000af;}
.price::before {border-right: 10px solid #0000af;border-bottom: 10px solid transparent;}
#calendar .days .day {margin: 0 0 16px 0;}
#calendar .days .right {background:#fff; }
#calendar .days .right .events li {background:none; border-right:1px solid #dcdcdc; border-top:1px solid #dcdcdc;height:53px;}
#calendar .days .right .events li:last-child {background:none;border-right:1px solid #dcdcdc; border-color:#dcdcdc;}
#calendar .days .right .events li:nth-child(1), #calendar .days .right .events li:nth-child(3){background:#fbfbfb;}
#calendar .days .right .lf {display:none;}
#calendar .days .right .event {padding-left:10px!important;}
#calendar .days .right .event strong {font-family:"Averta Bold";font-size:11px;color:#393230; }
#calendar .days .right .event span {font-size:11px;color:#393230;display:inline-block; }
#calendar .days .right .event span.span-periodo {padding-left:5px;border-left:1px solid #393230; }
#calendar .all_events {background:#0000af; }
.priceline {margin-right:2px!important;margin-top:17px;  }

#siteMap h5, #siteMap h5{font-size:24px;color:#003bd1;}
#siteMap .for_you > ul, #siteMap .for_business > ul {padding-left:10px; }
#siteMap .for_you strong, #siteMap .for_business strong {font-size:16px;color:#393230;margin-bottom:7px;text-transform:none;}
#siteMap .sitemap_box div.for_you {width:20%;}
#siteMap .sitemap_box div.for_business {width:24%;}
#siteMap .for_you a, #siteMap .for_business a {font-size:14px;color:#393230;background:url(../images/branding/brd-more.png) no-repeat left 7px;}
#siteMap div > ul > li.opened a {background:url(../images/branding/brd-iconmaismenos.png) no-repeat left 3px; }
#siteMap div > ul > li.opened ul li a {background:none; }
#siteMap .system_firjan a, #siteMap .system_firjan a:hover {font-size:16px;color:#393230;text-transform:none;font-weight:normal; }
#siteMap .system_firjan a:hover strong, #siteMap .system_firjan a:hover strong{font-weight:normal;color:#0000af; }

.main_footer {background:#003bd1; }
.main_footer .right .lg {margin: 30px 20px 0 0;}
.main_footer .left strong {font-size:30px;}
.main_footer .left span {text-transform:none;font-size:12px;font-family:"Averta Regular";line-height:15px;}
.main_footer .share_box .copyright {color:#393230;}
.main_footer .share_box li a {background:url(../images/branding/brd-share_buttons_footer.png) no-repeat; }

.mainMenu .first .main-left {padding-right:10px; }
.main_header ul.first li {margin:0;}
.main_header ul.first li a {text-transform:none;font-size:16px;padding: 5px 8px 0 9px;height:auto;}
.main_header ul.second li a {text-transform:none;font-size:16px;padding: 5px 0px 0 1px;height:24px;}
.bmActive .img-menu-active {background: url(../images/branding/brd-seta-down.png) no-repeat center top;}
.mainMenu .first .submenu li.col-menu a {text-transform:none;}
.mainMenu .first .submenu li.col-menu .ir-para a, .mainMenu .first .submenu li.col-menu .ir-para a:hover {background-position:130px 39px;}
.mainMenu .first .submenu li.col-menu .ir-para a{color:#0000af;}
.mainMenu .first .submenu li.col-menu .cl-menu h5{color:#0000af;text-transform:none;}
.mainMenu .first .submenu li.col-menu .cl-menu a{color:#393230;}
.mainMenu .first .li-firjan-senai .submenu{margin-left:-72px;}
.mainMenu .first .li-firjan-sesi .submenu{margin-left:-136px;}
.mainMenu .first .submenu li.col-destaque{width:321px;}

.sectionPage p a {color:#003bd1;text-decoration:underline;font-family:"Averta Bold";  }
.sectionPage p a:hover {color:#393230;}

div.selectStylized > span {-webkit-box-shadow: inset 0px 0px 5px rgba(50, 50, 50, 0.30);-moz-box-shadow: inset 0px 0px 5px rgba(50, 50, 50, 0.30);box-shadow: inset 0px 0px 5px rgba(50, 50, 50, 0.30);}

/* Combobox */
 div.selectStylized > span {background-image:url(../images/branding/brd-gsc-selectbutton.jpg)!important;border-radius:0;border:1px solid #003bd1;font-family:'Averta Bold';font-size: 12px;color:#393230;padding: 7px 40px 11px 10px;}
 div.selectStylized > ul > li {text-transform:none;font-family:'Averta Bold';font-size: 10px; }
 div.selectStylized > ul > li:hover {background:#393230!important;color:#fff!important;}

 /*Menu inst*/
 .pageMenu ul li {margin-top:8px; }
 .pageMenu ul[data-name="SENAI"] li:nth-child(7), .pageMenu ul[data-name="SENAI"] li:nth-child(8){ display:none;  }
 .pageMenu ul[data-name="SESI"] li:nth-child(6), .pageMenu ul[data-name="SESI"] li:nth-child(7), .pageMenu ul[data-name="SESI"] li:nth-child(8){ display:none;  }
 .pageMenu ul li.link-transp {/*float:right;*/ }
 .pageMenu ul li:first-child {margin:0 25px 0 0;}
 .pageMenu ul li a:link, .pageMenu ul li a:visited {text-transform:none; }

  @media only screen and (max-width: 767px){

  	.main_header .logo_box .centerbx a.logoSite {background: url(../images/branding/brd-logo-portal.png) no-repeat center center;background-size:auto; }

  	.mob-menu-call {background: #003cd2;}
  	.main_header nav ul.second {background: #0000af;}

	.main_footer .contact .left {background:none; }
	.main_footer .contact .left ul {padding:0;}
	.main_footer .contact .left ul li{padding:0;width:46%;text-align:center; }
	.main_footer .contact .left ul li:last-child {padding:0;}
	.main_footer .contact .right {background:#003cd2;}
	.main_footer .right .lg {margin:0 auto;}

	#news .more_news {border-radius:0; }
	#news .more_news span{font-size:12px; }

	#destaques-industria ul li {padding:0 0 30px; }
}

 @media only screen and (max-width: 479px){

 	.main_header .logo_box .centerbx a.logoSite {background: url(../images/branding/brd-logo-portal.png) no-repeat center center;background-size:auto;}

	.main_footer .contact .left {background:none; }
	.main_footer .contact .left ul {padding:0;}
	.main_footer .contact .left ul li{padding:0;width:46%;text-align:center; }
	.main_footer .contact .left ul li:last-child {padding:0;}
	.main_footer .contact .right {background:#003cd2;}
	.main_footer .right .lg {margin:0 auto;}
}

/* ========= CSS adicional por Lucas Pedro ========= */

#master #news .more_news{
    transition:0.2s;
    font-size:14px !important;
    color:#fff !important;
    background:#003bd1 !important;
    font-family:"Averta Regular";
    padding:10px 20px; 
}
#master #news .more_news:hover{
    opacity:1 !important;
    background:#393230 !important;
    border-color:#393230 !important;
    box-shadow:0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
}

#news li strong {
  margin-top:3px; 
}

#calendar .channels .right .eventI.open {
  box-shadow:none !important;
}
#calendar .channels .right .eventos:not(.open){
    background:#909090 !important;
    color:#fff !important;
}
#calendar .channels .right .eventos:hover:not(.open){
  background:#003bd1 !important;
}
#calendar .channels .right .eventos:hover:not(.open) a {
  color:#fff !important;
}
#calendar a.all_events{
  transition:0.2s;
  background:#003bd1 !important;
}
#calendar a.all_events:hover{
  background:#393230 !important;
  box-shadow:0 1px 3px rgba(0, 0, 0, 0.48), 0 1px 2px rgba(0, 0, 0, 0.25);
}

.mini_calendar .calendar .theMonths .argTable .hasEvent{
  border:1px solid #fff;
}
.mini_calendar .calendar .theMonths .argTable .hasEvent:hover{
  background-color:#fff;
  color:#003bd1;/**/
}


/* Publicacoes */
.publicacoes-lista-temas ul li ul {border-bottom: 2px solid #0000af; }
.publicacoes-lista-temas ul li.tema-bg-circle {background: url(../images/branding/tema-bg-circle.png) no-repeat left top;}
.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {background-color: #0000af;opacity:1; }
.intro-publicacao p a.inst-link:link, .FIRJAN-Corporativo-AtuacaoSetorial a.inst-link:link, .innerPage #synd_list_search .synd_list_search a.inst-link:link{color:#fff!important;background:#003BD1!important; }
#servicosParaSetor .blueBoxPage h2 {color:#fff!important;}
#contact textarea {border-radius: 0;box-shadow:none;border: 1px solid #003bd1 !important;}
#works .works_article .work_us ul li a, #works .works_article .work_us ul li a {padding: 10px 20px 8px!important;font-size:14px!important;margin-bottom:10px !important;}
.assessoria-lista .btn-verde{max-width:200px!important; }
.FIRJAN-inst ul#accordion li.open h2, .FIRJAN-inst ul#accordion li h2 {color:#0000af!important;}
.sectionPage #IdGrayboxContact.grayboxContact.assessoria-box p a, #IdGrayboxContact.grayboxContact.assessoria-box p a{font-size:16px; }

/* Homol */
.pageMenu ul[data-name="FIRJAN"] li:nth-child(2), .pageMenu ul[data-name="SESI"] li:nth-child(2), .pageMenu ul[data-name="SESI"] li:nth-child(3) {display:none;}
.pageMenu ul[data-name="SESI"] li.inst-menu-logo {margin-top:0; }
.sectionPage p a {font-size:16px;}
.mapa-container .mapas-rr .item-rr h5 {text-transform:capitalize;color: #0000AF;  }
.item-rr p {line-height:20px;color: #393230; }
.mapa-data.sede-brasilia {background:#f5f5f5;padding-left:5px; }
.senai-inst #instDestaques .wrap .column_type2 div a{display:none;}
.senai-inst #instDestaques .wrap .column_type2 a{background:#00abe5;}
.senai-inst div.institucionalPage section#instDestaques a{font-size:16px;text-transform:none;text-decoration:underline!important; }
#master .institucionalPage #sesi .wrap div h2{color:#E66B20!important;}
#IdGrayboxContact.re-fe-ce p strong {text-transform:none!important;margin:0!important;padding:0!important; }
.box-intro-publicacoes{display:none!important;}

